diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryBaseImpl.java
index 2eb0fb34b27489..17f2d7f17b0333 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryCacheModel.java
index 7dda70d46f692e..3d85826f53db1e 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryImpl.java
index 76026a41fe0fb7..8e21a67d7f572e 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryModelImpl.java
index a1f22bbb26211c..c2e9953bb317d2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDefinitionInventoryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressBaseImpl.java
index e7d8da464c87fe..ea43be72166ba4 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressCacheModel.java
index e5c035543d3ea0..d8abe9bf07b769 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressImpl.java
index a6955f9a210470..ab0c9de3af3902 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressModelImpl.java
index ba6e1a28c93ffb..119b1afb2e98fc 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionBaseImpl.java
index 3477e9c03daa56..f56b9dfc66c551 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionCacheModel.java
index 55baea1c425ba0..858ffa97612314 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionImpl.java
index f069c6823087ca..52817c5351d4c9 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionModelImpl.java
index 2f6bc16d297001..aab22b375bcbb6 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAddressRestrictionModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateBaseImpl.java
index 8bbfe0baef3e15..1cfc9a9ba56b19 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateCacheModel.java
index 28a2f5427e0ef2..28d390b9799264 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateImpl.java
index 2d71ddf14b6ec9..266ed4ca6687f6 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateModelImpl.java
index fe5426561d8fca..20ecb0937fbd06 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceAvailabilityEstimateModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryBaseImpl.java
index 976286e7411fb0..87aa137f0553fd 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryCacheModel.java
index 007df07fc23a03..37b0c1dc822acf 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryImpl.java
index ff72a85661cc29..164fc3e6740e2c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceCountryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
